/**
弹窗满屏显示
 */
.modal-full {
    max-width: 100%;
    height: 100%;
    margin: 15px;
}
div.content-header{
    display: none;
}
.content-body{
    margin-top: 10px;
}
/**
弹窗去边
 */
.layui-layer-iframe .content .content-wrapper {
    padding: 0;
}
.layui-layer-iframe .card {
    margin-bottom: 0;
}


/**
表单display的样式
 */
/*.form-field .box-body {color: DarkGray;}*/

/**
一对多列表样式
 */
table .form-group {
    margin-bottom: 0;
}
div[class^='has-many-'] .table .input-group-prepend {display: none;}
div[class^='has-many-'] .table .col-md-12 {padding: 0;}
div[class^='has-many-'] .table .remove {background: #ff2d2d;color: white;}
div[class^='has-many-'] .table tr {padding-top: 15px;padding-bottom: 15px;border-top: 1px solid #eff3f8;}
div[class^='has-many-'] .table tr th{border-bottom: none;}
div[class^='has-many-'] .table tbody tr:hover {background: #f8f8fa;}
div[class^='has-many-'] .table td.form-group {float: right;}
div[class^='has-many-'] .table td {border-top: none;}

.layui-layer {
    max-height: 80vh;
}
.layui-layer .table-wrapper {
    max-height: 55vh;
    overflow-y: auto;
}

.hide {
    display: none;
}

table.custom-data-table.dataTable tbody td, table.data-thumb-view.dataTable tbody td {
    height: 40px;
    padding: 0.35rem;
}

/**
去除错误提示文字
 */
.help-block {
    display: none;
}

/**
设置标题的左侧标志
 */
.form-item-title {
    //padding-left: 5px;
    //border-left: 3px solid orange;
}

/**
去除上传后的提示
 */
.web-uploader .statusBar .info {
    display: none;
}

/**
设置分割线颜色
 */
hr {
    border-top: 2px solid #5C6BC6;
}

/**
设置错误的字段边框
 */
.form-group.has-error .form-control,.form-field.has-error .form-control,
.form-group.has-error .form-control,.form-field.has-error .select2-selection {
    border-color: #bd4147 !important;
    border-width: 2px;
}

/**
设置错误提示字体
 */
.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.radio label, .has-error .form-control-position i, .has-error .form-control:focus ~ .form-control-position i {
    font-weight: 600;
}

.box-body {
    #padding-top: 0;
}

.tables-container .table.table-bordered.dataTable.complex-headers {
    //margin-right: 7px;
    //min-width: 56px;
}

.table .table:not(.table-dark){
    color: #FFF;
}

/**
页面去掉头部
 */
.navbar-fixed-top .content-wrapper {
    padding-top: 1rem;
}

/**
表格最小高度
 */
.table-wrap.table-main {
    min-height: 800px;
}

/**
表格固定列的最小高度
 */
.table-wrap.table-fixed.table-fixed-right{
    min-height: 730px;
}
.table-wrap.table-fixed.table-fixed-left{
    min-height: 730px;
}

.main-sidebar {
    width: 200px;
}
.header-navbar.fixed-top {
    left: 200px;
}
body:not(.sidebar-mini-md) .content-wrapper, body:not(.sidebar-mini-md) .main-footer, body:not(.sidebar-mini-md) .main-header {
    margin-left: 200px;
}

/**
 * 导出按钮下拉ul块
 */
div.btn-group.dropdown ul.dropdown-menu.show {
    z-index: 11;
}
